View Single Post
Old 06-13-09, 11:51 AM   #5
ledoc
Registered User
 
Join Date: Jan 2008
Posts: 330
Default Re: Needed: patch to get GeForce 5 running on Kernel 2.6.30

Also, something that I would find useful, is a proper place to put all those official and unofficial patches. And an official documentation about what driver works with which kernel and what xorg ABI. It's a total mess. After a while, nobody knows any more what driver works and where patches are needed and where in the forum they are buried.

Like it's now, the only way to escape that binary-crap hell is to hope you find a working config and then to never ever update anything.
ledoc is offline   Reply With Quote